<?php
include_once 'config.php';
$desde_mesa = $_GET["desde_mesa"];
$hasta_mesa = $_GET["hasta_mesa"];
$camarero = $_GET["camarero"];
mysql_query("update mesas set estado='Disponible', camarero='', ticket='' where nombre='$desde_mesa'") or die(mysql_error());
mysql_query("update mesas set estado='Ocupada', camarero='$camarero' where nombre='$hasta_mesa'") or die(mysql_error());

mysql_query("update ventas set ticket='$hasta_mesa', camarero='$camarero' where ticket='$desde_mesa' and estado='Abierta'") or die(mysql_error());

echo 1;
?>